@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url('fonts/FiraSans-Italic.ttf') format('ttf');
  src: local('Fira Sans Italic'), local('FiraSans-Italic'), url('fonts/FiraSans-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Light'), local('FiraSans-Light'), url('fonts/FiraSans-Light.ttf') format('ttf');
  src: local('Fira Sans Light'), local('FiraSans-Light'), url('fonts/FiraSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url('fonts/FiraSans-Regular.ttf') format('ttf');
  src: local('Fira Sans Regular'), local('FiraSans-Regular'), url('fonts/FiraSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Fira Sans Medium'), local('FiraSans-Medium'), url('fonts/FiraSans-Medium.ttf') format('ttf');
  src: local('Fira Sans Medium'), local('FiraSans-Medium'), url('fonts/FiraSans-Medium.woff') format('woff');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url('fonts/FiraSans-SemiBold.ttf') format('ttf');
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url('fonts/FiraSans-SemiBold.woff') format('woff');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Fira Sans Bold'), local('FiraSans-Bold'), url('fonts/FiraSans-Bold.ttf') format('ttf');
  src: local('Fira Sans Bold'), local('FiraSans-Bold'), url('fonts/FiraSans-Bold.woff') format('woff');
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: local('Poppins Italic'), local('Poppins-Italic'), url('fonts/Poppins-Italic.ttf') format('ttf');
  src: local('Poppins Italic'), local('Poppins-Italic'), url('fonts/Poppins-Italic.woff') format('woff');
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url('fonts/Poppins-Light.ttf') format('ttf');
  src: local('Poppins Light'), local('Poppins-Light'), url('fonts/Poppins-Light.woff') format('woff');
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url('fonts/Poppins-Regular.ttf') format('ttf');
  src: local('Poppins Regular'), local('Poppins-Regular'), url('fonts/Poppins-Regular.woff') format('woff');
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url('fonts/Poppins-SemiBold.ttf') format('ttf');
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url('fonts/Poppins-SemiBold.woff') format('woff');
}
